body {
margin:0px;
padding:0px;
background-color:#000000;
	/*scrollbar-base-color: #151515;*/
	scrollbar-face-color: #272727;
	scrollbar-arrow-color: #ECAC10;
	scrollbar-3dlight-color: #ECAC10;
	scrollbar-darkshadow-color: #151515;
	scrollbar-highlight-color: #151515;
	scrollbar-shadow-color: #ECAC10;
	scrollbar-track-color:#151515;

}
.table1 {
border:0px;
padding:0px;
width:897px;
height:764;
}
.td1{
height:37px;
}
.td2{
width:478px;
background-image:url(images/bg1.gif);
background-repeat:no-repeat;
vertical-align:top;
}
.td3{
width:419px;
vertical-align:top;

}
.div1
{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
text-transform:uppercase;
margin-right:3px;
margin-top:36px;
height:16px;
text-align:right;

}
.div1 a
{
color:#FFFFFF;
text-decoration:none;
}
.div1 a:hover
{
color:#FFFFFF;
text-decoration:underline;
}

.div1 img{
margin-left:9px;
margin-right:9px;
}

.div2
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-align:center;
}
.div2 a
{
color:#FFFFFF;
text-decoration:none;
}
.div2 a:hover
{
color:#FFFFFF;
text-decoration:underline;
}
.div2 img{
margin-left:22px;
margin-right:22px;
}
.div3{
font-family:Arial, Helvetica, sans-serif;
color:#EAAA0E;
font-size:24px;
margin-left:12px;
margin-top:50px;
height:35px;
}
.div3 img{
vertical-align:middle;
margin-right:19px;
}

.div4{
font-family:Arial, Helvetica, sans-serif;
color:#EAAA0E;
font-size:12px;
margin-left:132px;
margin-top:16px;
}

.div4 a{
color:#EAAA0E;
text-decoration:underline;
}

.div4 a:hover{
color:#ffffff;
text-decoration:underline;
}

.div4 img{
margin-left:15px;
margin-right:15px;
}

.div5{
font-family:Arial, Helvetica, sans-serif;
color:#FDF9E0;
font-size:20px;
margin-left:12px;
margin-top:34px;
height:35px;
}
.div5 img{
vertical-align:middle;
margin-right:19px;
}

.div6{
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
margin-left:42px;
margin-top:25px;
text-align:justify;
width:407px;
}

.div6 a{
color:#F2D693;
text-decoration:underline;
}

.div6 a:hover{
color:#EAAA0E;
text-decoration:underline;
}

.div7{
margin-left:46px;
position:absolute;
top:473px;
left:0px;
z-index:100;
}

.div8{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FDF9E0;
margin-left:270px;
text-transform:uppercase;
height:27px;
}
.div8 a{
color:FDF9E0;
text-decoration:none;
}
.div8 a:hover{
color:FDF9E0;
text-decoration:underline;
}
.div8 img{
vertical-align:middle;
}




.div81{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FDF9E0;
margin-left:270px;
text-transform:uppercase;
height:47px;
}
.div81 a{
color:FDF9E0;
text-decoration:none;
}
.div81 a:hover{
color:FDF9E0;
text-decoration:underline;
}
.div81 img{
vertical-align:middle;
}



.div9 {
height:130px;
}






.div15{
margin-left:46px;
position:absolute;
top:960px;
left:0px;
z-index:100;
}
.div16
{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
text-transform:uppercase;
margin-right:3px;
margin-top:36px;
height:16px;
text-align:right;

}
.div16 a
{
color:#FFFFFF;
text-decoration:none;
}
.div16 a:hover
{
color:#FFFFFF;
text-decoration:underline;
}

.div16 img{
margin-left:9px;
margin-right:9px;
}






.kiemelt1{
color:#E8A80C;
}

.td4{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFB8;
text-align:center;
height:30px;
}
.td4 a{
text-decoration:underline;
color:#ffffb8;
}
.td4 a:hover{
text-decoration:underline;
color:#ffffff;
}
.div10{
width:419px;
height:477px;
overflow:hidden;
}
.table2{
border:0px;
padding:0px;
width:100%;
height:100%;
}
.td5{
text-align:center;
}

#palackarea {
	position:absolute;
	left:0px;
	top:0px;
	z-index:2;
    width:419px;
    height:482px;
	display:none;
	overflow:hidden;
}

.div11{
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
margin-left:42px;
margin-top:25px;
text-align:justify;
width:410px;
height:286px;
overflow:hidden;
}

.div11h{height:236px;}

.div11 table{
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
text-align:justify;}

.div11 a{
color:#F2D693;
text-decoration:underline;
}

.div11 a:hover{
color:#EAAA0E;
text-decoration:underline;
}

.div12{
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
margin-left:42px;
margin-top:25px;
text-align:justify;
width:407px;
height:325px;
}
.div12 table{
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
text-align:justify;}
.div12 a{
color:#F2D693;
text-decoration:underline;
}

.div12 a:hover{
color:#EAAA0E;
text-decoration:underline;
}


.div13 {
font-family:arial;
font-size:12px;
margin-left:35px;
margin-top:20px;
}

.div13 a{
color:#F2D693;
text-decoration:underline;
}

.div13 a:hover{
color:#EAAA0E;
text-decoration:underline;
}

table.normal{
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
}

.galeria img {border:1px solid #AAAAAA;}

.popup{border:1px solid white;}

.yellow{color:#F1B115;}

.borok_tabla img{margin-bottom:27px;}
.borok_tabla form{margin-top:6px;}


.borkategoria{font-size:14px;
color:#FFFFFF;}